uuid: 3e46c04c-70dc-4fe9-a4d5-f94567aaa37d
langcode: en
status: true
dependencies:
  module:
    - ctools
    - language
    - taxonomy
id: store_category_es
label: 'STORE CATEGORY - ES'
type: 'canonical_entities:taxonomy_term'
pattern: 'productos/[term:parents:join-path]/[term:name]'
selection_criteria:
  4a752c98-868e-4440-b2a9-6b24be28ab7b:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      hufriedy_product_categories: hufriedy_product_categories
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: 4a752c98-868e-4440-b2a9-6b24be28ab7b
  75b02151-4127-4352-a3e6-cb4fd6ddc01d:
    id: language
    langcodes:
      es: es
    negate: false
    context_mapping:
      language: 'taxonomy_term:langcode:language'
    uuid: 75b02151-4127-4352-a3e6-cb4fd6ddc01d
selection_logic: and
weight: -10
relationships:
  'taxonomy_term:langcode:language':
    label: Language
